/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://timoyer.com/hungerreport/wp-content/themes/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Tim Moyer
 Author URI:   http://timoyer.com/hungerreport
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
@charset "utf-8";
/* CSS Document */

html,body{
	font-family:  Helvetica, Arial, sans-serif;
	width:100%;
	height:100%;
	margin: 0;
	padding:0;
	text-align:left;
	background-color:#fff;
}

a {text-decoration:none; color:#DF7A00;}


header{width:100%;  color:#fff; height:9.6vw; padding:2% 0 0 0%; margin:0 auto; position:relative; z-index:80; 
    background: -moz-linear-gradient(top, rgba(73,73,73,1) 15%, rgba(73,73,73,1) 36%, rgba(73,73,73,0.75) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,rgba(73,73,73,1)), color-stop(36%,rgba(73,73,73,1)), color-stop(100%,rgba(73,73,73,0.85))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(73,73,73,1) 15%,rgba(73,73,73,1) 36%,rgba(73,73,73,0.75) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(73,73,73,1) 15%,rgba(73,73,73,1) 36%,rgba(73,73,73,0.75) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(73,73,73,1) 15%,rgba(73,73,73,1) 36%,rgba(73,73,73,0.75) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(73,73,73,1) 15%,rgba(73,73,73,1) 36%,rgba(73,73,73,0.75) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#d9494949',GradientType=0 ); /* IE6-9 */
}
		


/*---------- START HEADER ----------*/
		#header-text{width:68%; display:block;  top:1vw; right:0; position: absolute; z-index:40;}
		#header-text h1,h2,hr{margin:0; font-weight:300; }
		#header-text h1{font-size:3.5vw; text-transform:uppercase; margin-top:1.4%; }
		#header-text h2{font-family: 'proxima-nova-condensed' helvetica; font-weight:200; font-size:1.5vw;  margin-top:.8vw;}
		#header-text a{color:#fff;}
        #header-text a:hover{color:#e6811d;}
        header hr{    border: 0; height: 1px; background: #fff;}
		#logo{width:24%; height:auto; margin-top:1%; margin-left:5%; position: relative; z-index:50; }	
		
		#icons {width:35%; height:auto; margin-top:-1.5%; margin-right:2.5%; float:right;}
			#twitter{background-image:url('images/Icons_twitter.svg'); }
			#facebook{background-image:url('images/Icons_facebook.svg'); }
			#email{background-image:url('images/Icons_email.svg'); }
			#search{background-image:url('images/Icons_search.svg'); }


.header-icon  {
 opacity: .5;
 transition: opacity .5s ease-in-out;
 -moz-transition: opacity .5s ease-in-out;
 -webkit-transition: opacity .5s ease-in-out;
 }

.header-icon:hover {
 opacity: 1.0;
 transition: opacity .3s ease-in-out;
 -moz-transition: opacity .3s ease-in-out;
 -webkit-transition: opacity .3s ease-in-out;
 }
		
		#twitter, #facebook, #email, #search {width:1.8vw; height:1.8vw; margin-left:1vw; background-size: 100%; float:right;  }
		
				
						

/*---------- END HEADER ----------*/		


#wrapper{width:88%; height:auto; margin:0 auto; position:relative; background-color:#F1F1F1;}
#feature-slider{width:100%; margin-top:-5%; padding-top:5%; position:relative; 
    height:auto; background-color:#787878;}

.feauture-title{position:absolute; top:16%; left:16%; z-index:99; width:20%; height:auto; background:rgba(20, 0, 0, .18);}

.feauture-title h2{padding:5%; width:auto; font-family: 'Georgia', serif; font-weight: 200; font-size:2vw; color:#494949;}
#rev_slider_1_1_wrapper {position:absolute; top:0; left:0; z-index:10; }
#rev_slider_1_1_wrapper a:hover{cursor: pointer;}


#index-content-container{width:100%; height:auto;  background-color:rgba(0,0,0, .5);}

#index-about-section{width:100%; height:55px; overflow:hidden; background-color:#de7a00; clear:both; padding-top:2%; margin-top:1%; font-family: 'Georgia', "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; text-align:center; color:#fff;}
#index-about-section-newcontent { display: none; width:80%; margin:0 auto;}
#index-about-section-newcontent hr{border:0; height:1px; background:#fff; margin:1% auto; padding:0; line-height:0;}

#index-about-section-close{width:15%; text-align:center; margin:0 auto; font-size:.8vw; letter-spacing:1px; background-color:rgba(255,255,255, .20); font-family:helvetica,sans-serif; cursor:pointer; }
#index-about-section-close:hover{cursor:pointer;  transition: background-color 0.3s ease; background-color:rgba(255,255,255, .40);}




#primary-nav-container{width:80%; height:auto; position:relative; z-index:80; margin:-2% auto 0 auto;  background-color: rgba(78,78,78,.80); font-size:1.1vw;}
.nav-circle{  
	width:11.6vw;
	height:6.2vw; 
	padding-top:4.5vw;
	padding-bottom:1vw;
	background-size: contain;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	opacity:.82;
	color:#4F4F4F;
    background-color: #fff;
	transition: background-color 0.5s ease;
	margin:-4% 3% 4% 0; z-index:99; float:left;
	/*box-shadow:inset 0 0 50px #DDDDDD;
	-webkit-filter: brightness(112%);*/ 
	text-transform:uppercase; 
	font-family:'Proxima Nova Condensed Regular', 'Helvetica','Arial', Sans-serif;
	}

.nav-circle p{text-align:center; }

.nav-circle a{color:#282828;}
.nav-circle:hover{opacity:.99; color:#fff;  
background-color:#DE7B27;

	-webkit-transition: opacity ease-out .5s;
    -moz-transition: opacity ease-out .5s;
    -o-transition: opacity ease-out .5s;
    transition: opacity ease-out .5s;}


#tirtiary-nav{ height:100%; width:150px; position: relative; padding:12vw 2vw; z-index:50; background: rgba(0, 0, 0, 0.2); color:#fff; font-size:.9vw; font-family:'Proxima Nova Condensed Regular', 'Helvetica','Arial', Sans-serif;}
#tirtiary-nav ul {padding:0; margin:0;}
#tirtiary-nav ul li{list-style-type:none; padding-bottom:1.5vw;/*line-height: 2vw;*/ text-align:center;}
#tirtiary-nav ul a, #tirtiary-nav-about{color:#fff;  -webkit-transition: padding-left 200ms ease-out;}
#tirtiary-nav ul li a:hover, #tirtiary-nav-about:hover{
  -webkit-transition: padding-left 200ms ease-out;
  color: #DE7B27;
      padding-left: 12px;
}

	#tirtiary-nav-about{cursor:pointer;}


#tirtiary-nav-about:hover {
  padding-left: 12px;
  color: #FCE6BF;
}
	




#stories{background-image:url('images/stories.jpg');}
#welder{background-image:url('images/welder-light.jpg');}
#data{background-image:url('images/data.jpg');}
#infographics{background-image:url('images/infographics.jpg');}



/*------- START SUB PAGE NAV -----*/
	#sub-page-nav-wrapper{width:100%; height:auto; clear:both; background-color:#DF7A00; font-family:helvetica;}
	#sub-page-nav-wrapper a{color:#fff; font-weight:300;}
	
	#sub-page-nav-wrapper hr{width:100%; margin:0 auto; border: 0; height: .1vw; background: #fff;}
	
	#main-nav-subpage{width:100%; height:auto; padding:1% 0;  font-size:1.4vw;}
	#main-nav-subpage ul {width:72%; margin:0 auto; margin-top:-.9%; padding:0 0 2% 0;}
	
	
	#tertiary-nav-subpage ul{width:50%; margin:0 auto; margin-top:-.8%; padding:0 0 1.5% 0; color:#fff;}
	#main-nav-subpage ul li, #tertiary-nav-subpage ul li{list-style-type:none; display:block; padding:.4vw 0 0 0; float:left; margin:0 3%;}
	#main-nav-subpage ul li:hover{border-bottom:  .2vw solid #fff;}
	#tertiary-nav-subpage ul li:hover{ opacity:.6;  	transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; 	-webkit-transition: opacity .3s ease-in-out;}
	
	#tertiary-nav-subpage{width:100%; height:auto; padding:1% 0;  font-size:1vw;}
	

	
/*------- END SUB PAGE NAV -----*/



/*---- post styling ----*/
h1.entry-title{font-size:2.3vw; color:#513C40; height:auto; padding:0;}
.entry-header{background:none; float:left; width:100%; height:auto; margin:0; padding:0;}
.hentry{width:68%; max-width:none; background-color:#F2F2F2;  margin:0 0 0 5%; float:left;}
.content-area {background-color:#F2F2F2;}
.post-content-area{width:100%;}
.post-content-intro{font-size:1.4em; width:100%; height:auto; padding:0; margin:0; color:#474747;}

/*.content-sidebar{width:25%; position:relative;}*/

.bread-crumbs{font-size:1vw; color:#727272; text-align: left; margin-top: 2%;}
.page-title{font-size:1.8vw; color:#513C40; font-weight: 300; text-transform: uppercase; /*margin-bottom:5%;*/}

.content-area {padding-top:0;}


#sidebar-container {width:22%; height:auto; margin:1% 2% 0 0; float:right; clear:both; background-color: #fff;}


#sidebar-container h3{width:96%; font-size:1vw; color:#fff; text-align: center; font-weight: 400; padding:2%; margin-bottom:0; background-color:#513C40;}

#sidebar-container p{width:50%; font-size:.9vw; height:auto; padding:4% 5% 0 0; float:right;}
#sidebar-container a{color: #494949; text-decoration: underline;}
#sidebar-container a:hover{color: #F79200;}

#sidebar-container img:hover{-webkit-filter: brightness(114%);}
#sidebar-container img{ padding:5%; float:left;
    -webkit-filter: brightness(98%);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

#sidebar-container aside {width:100%; }
#sidebar-container aside ul{margin-top:3%;}
#sidebar-container aside ul li {padding:0 0 1vw 5%;}
.sidebar-large-image img{width:100%; height:100%;}
.sidebar-small-image img{width:30%; height:30%}

#banner-text-block{width:33.33%; height:auto; margin-left:1.5%;   padding:2%; background-color:rgba(255,255,255, .80);}
#banner-text-block h2{font-size:1.3vw; color:#513C40; margin-top:2%;}
#banner-text-block p{ font-size:.9vw; color:#494949;}
#banner-text-block p:hover, #banner-text-block h2:hover{color:#DF7A00;}



#secondary-featured-image{width:100%; height:auto; padding: 22% 0; background-size:100%; background-position: left;}
#primary .entry-header-post{ width:100%;  padding:2% 0 0 2%; position: relative; z-index: 99;}
#primary .entry-content-post{width:100%; height:auto; padding:2% 2% 3% 2%; margin-top:-10%; ; padding-top:2%; }
.post-column{width:80%; height:auto; margin-left:5%; padding:2%; background-color:rgba(242,242,242, .88);  margin-top:-20%; position: relative; z-index: 99;}
/*--- END Post Styling ---*/

.entry-content{margin-top:2%;}
#primary .entry-content h2{font-size:1.9vw; margin-bottom:2%; line-height:2.6vw;}

#study-guide-icons{float:left; width:4.5%; margin-top:.6%;}
#study-guide-icons img{width:65%; height:65%; margin-right:20%; float:right; }
.study-guide-links-bottom{font-size:1.1vw; line-height: 2.1vw; font-weight: 600; margin-bottom:5%; }


#report-content{width:96%; padding-left:3.5%; height:auto; font-size:.9vw; color:#686868;  font-family: georgia,serif; }
.report-subtitle{ margin-left:-3.3%;font-size:1.3vw; color:#513C40;}
#report-content img{margin-right:0; padding:0; }
#report-content ul li a{color:#676767; list-style-type: none; text-decoration: none; font-size:1vw;}
#report-content ul li a:hover{color:#f08800;}


/*----Data ---*/

#missing-data-tool{width:100%; height:auto; padding:6% 0 6% 0; background: url('images/DataTools_BG.jpg'); background-size:100%;}




#stunting-graph{width:33.33%; height:auto; float:left;  background: url('images/DataStunting_Graph.jpg'); background-size:100%;
     -moz-box-shadow:    inset 0 0 70px rgba(0,0,0,.30);
     -webkit-box-shadow: inset 0 0 70px rgba(0,0,0,.30);
     box-shadow:         inset 0 0 70px rgba(0,0,0,.30);}
    #stunting-graph-title{width:70%; height:auto; font-size:1.4vw; padding:30% 0 55% 0; margin:0 auto; color:#513C40; text-align: center;}


#graphs-two-block{width:33.33%; height:auto; float:left; background-color: #ff0;}
        #top-graph, #bottom-graph{width:100%; height:auto; float:left; }
            #top-graph-title{height:auto; font-size:1.4vw; padding:14% 0 29% 0; margin:0 auto; color:#513C40; text-align: center;}

            #bottom-graph-title{height:auto; font-size:1.2vw; padding:8% 0 35% 0; margin:0 auto; color:#513C40; text-align: center;}
#top-graph {background-image: url('images/data_graph1.jpg'); background-size:100%;}
#bottom-graph{background-image: url('images/data_graph2.jpg'); background-size:100%;}


#data-tables{width:33.33%; height:auto; float:left;  background: url('images/DataTables_BG.jpg'); background-size:100%;

     -moz-box-shadow:    inset 0 0 70px rgba(0,0,0,.30);
     -webkit-box-shadow: inset 0 0 70px rgba(0,0,0,.30);
     box-shadow:         inset 0 0 70px rgba(0,0,0,.30);  }
    #data-tables-title{width:70%; height:auto; font-size:1.4vw; padding:37% 0 48% 0;  margin:0 auto; color:#513C40; text-align: center;
  
    
    }
#stunting-graph, #top-graph, #bottom-graph, #data-tables{
-webkit-filter: brightness(98%);
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
-ms-transition: all .5s ease;
transition: all .5s ease;}

#stunting-graph:hover, #top-graph:hover, #bottom-graph:hover, #data-tables:hover{cursor: pointer; -webkit-filter: brightness(110%);}




/*--- END DATA ---*/


/*--- data tables --*/
#data-tables-intro{font-size:1.4vw; line-height:2vw; margin-bottom:3%; font-weight:400; color:#474747;}
.data-tables-subtitle{color:#543E44; font-size:1.1vw; width:100%; position:relative; padding-right:5%;  text-align:right; text-transform:uppercase;}
.data-tables-content{color:#494949; float:right; width:70%; position:relative; font-size:.9vw;}
.data-tables-content a {color:#494949;}
.data-tables-content h3{font-weight:400; font-size:1.2vw;}
#data-tables-left-block{width:25%; height:50%; float:left; position:relative;}





/*--- END data tables ---*/





/*------- START Infographics Layout -----*/
	#infographic-content-container {width:100%; height:auto; overflow: hidden; font-family: 'proxima-nova-condensed' helvetica; margin: 1% auto 0 auto;  padding:0 0 1.2% 2%; font-weight:200; }
	
	.row {width:100%; height:auto; clear: both; }
	
	
	
	.infographic_image_block, .infographic_description_block{ width:23.2%; height:auto;  margin:1% 1% 0 0 ; background-color:#FDC1C2; padding:0; display:block; float:left;
    }

	.infographic_description_block{background-color:#513C40; padding:.8% .8% 0 .8%;}
.infographic_description_block a{color:#000;}
.infographic_description_block a:hover{color:#c87f00;}
    .infographic_description_block-un{ width:19.3%; height:auto;  margin:1% 1% 0 0 ; padding:1% 2% 1% 2%; text-align: center;
            display:block; float:left;background-image:url('images/infographics/UnitedNations-blurry.jpg'); background-size: cover; }
    .infographic_description_block-un a{color:#000;}
    .infographic_description_block-un a:hover{color:#c87f00;}
    .infographic_description_block-un p{font-size:1.2vw; font-weight: 500;}

.infographic_description_block p{font-size:1.2vw; padding-right:4%; }
	.infographic_description_block { color:#fff;}
	.infographic_image_block img {width:100%; height:100%;    
          -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
 }

	.infographic_description_block h1{font-size:1.8vw;  font-weight: 300;  margin:0; padding:0;}
.infographic_image_block_text{width:90%; height:auto; float:right;}

.arrow-top{width:90%;  height:auto; margin-top:-1.2%; padding:0 0 2% 0; text-align: center; font-size:1.1vw; color:#F1F1F1;
        transform:scale(6.5,3); /* W3C */
    -webkit-transform:scale(6.5,3); /* Safari and Chrome */
    -moz-transform:scale(6.5,3); /* Firefox */
    -ms-transform:scale(6.5,3); /* IE 9 */
    -o-transform:scale(6.5,3); /* Opera */

}	
.arrow-left{width:7%;  height:auto; float:left; padding:25% 2% 8% 0; margin-left:-1%; font-size:1.2vw; color:#F1F1F1;
        transform:scale(2,3); /* W3C */
    -webkit-transform:scale(2,3); /* Safari and Chrome */
    -moz-transform:scale(2,3); /* Firefox */
    -ms-transform:scale(2,3); /* IE 9 */
    -o-transform:scale(2,3); /* Opera */

}	


.arrow-right{width:10%;  height:auto; float:right; padding-bottom:10%; margin-top:35%; margin-right:-4%; background-image:url('images/arrow_right.png'); background-size: 100%; background-repeat:no-repeat; }	

.banner-image{background-size:10%;}

	#fist-block{width:21.5%; padding:0; height:17%; background-color:none; float:left; margin:1% 3% 0 0;}
	#fist-block h3{font-size:1.3vw; line-height:1.3vw; padding:0 1% 2% 5%; margin:0; font-weight: 300;}
	#first-block ul{width:100%;  padding-bottom:0;}
	#fist-block ul li{font-size:1vw;  line-height:1vw; margin-left:3%; list-style-type:none;}
	#fist-block ul li:before { 
		content: "";
		border-color: transparent #111;
		border-style: solid;
		border-width: 0.35em 0 0.35em 0.45em;
		display: block;
		height: 0;
		width: 0;
		left: -1em;
		top: 0.9em;
		
		position: relative; }
    #fist-block ul li a{color:#808080;}
#fist-block ul li a:hover{color:#e29500 ;}
/*----END Infographics Layout ---*/


#index-posts{width:75%; float:right; height:auto; display:block; background-color:#fff;}
#twitter-widget{/*background-image:url('images/TwitterFeed_BG.jpg'); background-size:cover;*/ background:#fff; width:47%; height:auto; float:right; padding:3% 0 0 2%;}
#twitter-widget .widget-title{display:none;}
#twitter-widget .widget{margin:0;}
#twitter-widget h2{ font-family: 'proxima-nova-condensed' helvetica; color:#4F3B40; font-weight:200; font-size:2vw;  }
.tweet-wrap {border:none;}
.tweets_avatar{border:none;}
.fetched_tweets light{border:none;}
.fetched_tweets li{box-shadow:none; font-size: 1.1vw; padding-left:0;}



#stories-feature-slider{width:100%; position:relative; height:auto;  background-image: url('images/stories-featured-image.jpg'); background-size: 100%;   background-position:0% 20%; background-repeat: no-repeat; padding:5% 0;}


#stories-block-index{width:100%; height:auto; position:relative; float:left; color:#ff0; background-color:rgba(177,255,211,1.00);}
#stories-block-index a{color:#000000;}



	.story-page-post{width:33.33%; height:auto; display:block; float:left;  position:relative;  }
    .stories-post-content-overlay{display:block; background-color:rgba(0,0,0,.75); opacity:0; z-index:99; padding-left:1vw; font-family: 'proxima-nova-condensed' helvetica;   width:auto; height:auto;  padding-bottom:9vw;   
	 }


.story-page-post h2{font-size:1.5vw; font-weight:500;  position: absolute; top:2vw; left:1vw; z-index: 99; width: auto;  font-family: 'proxima-nova-condensed' helvetica; color:#fff;}
.story-page-post h3 a{font-size:2vw;}

	
.story-post{width:50%; height:100%; display:block; float:left;   }

div.featured-image{width:100%; display:block; height:auto;  background-size:100%; background-repeat:no-repeat;
-moz-box-shadow:    inset 0 0 70px rgba(0,0,0,.60);
   -webkit-box-shadow: inset 0 0 70px rgba(0,0,0,.60);
   box-shadow:         inset 0 0 70px rgba(0,0,0,.60);
}





      

    .stories-post-content-overlay p{color:#fff;  font-size: 1.1vw; padding-top:4vw;}
    .stories-post-content-overlay h3{ color:#fff;  display:none;  font-weight:500; font-family: 'proxima-nova-condensed' helvetica; color:#fff;}

	 .stories-post-content-overlay:before, .stories-post-content-overlay:after{   opacity:0; transition: all 0.5s;
    -webkit-transition: all 0.5s;}

 
 	.stories-post-content-overlay:hover{   opacity:1; transition: all 0.5s;
    -webkit-transition: all 0.5s;}




.index-post-content-overlay{display:block; background-color:rgba(0,0,0,.75); opacity:0; margin:0; width:auto; height:19vw;    
	 }

      /* @media screen and (max-width: 1800px) { .index-post-content-overlay{height:350px;}}
        @media screen and (max-width: 1600px) { .index-post-content-overlay{height:300px;}}
         @media screen and (max-width: 1400px) { .index-post-content-overlay{height:250px;}}
         @media screen and (max-width: 1250px) { .index-post-content-overlay{height:220px;}}
            @media screen and (max-width: 800px) { .index-post-content-overlay{height:110px;}}*/

    .index-post-content-overlay p{color:#fff; padding:0 5%; font-size: 1.2vw;}
    .index-post-content-overlay h3{ color:#fff;  padding:0 5%; font-size:1.7vw; font-weight:600;}
 
 	
	 .index-post-content-overlay:before, .index-post-content-overlay:after{   opacity:0; transition: all 0.5s;
    -webkit-transition: all 0.5s;}

 
 	.index-post-content-overlay:hover{   opacity:1; transition: all 0.5s;
    -webkit-transition: all 0.5s;}
	
#index_2015image{ display:block; position:absolute; top:0; left:0%; z-index:99; width:25%; height:100%; background-image: url('images/Index_TitleImage.jpg'); background-size: cover; background-position:center bottom;  background-repeat: no-repeat; color:#4F3B40; text-align:center; text-transform:uppercase;}

#index_2015image h1{font-size:3.6vw; font-weight: 200; padding:none; margin:25% 0 0 0;  line-height: 1em;}
#index_2015image h2{font-size:2.2vw; line-height:.9wv; margin-top:0; padding-bottom:0; }
#index_2015image h3{font-family: 'Georgia', serif; font-size:1vw; line-height:.9wv; margin-top:-4%; letter-spacing:2px; padding-top:0; font-weight:300;}
#index_2015image hr{width:70%; margin:0 auto;      border: 0;
    height: 1px;
    background: #513C40;
    background-image: -webkit-linear-gradient(left, #F6E2B0, #513C40, #F6E2B0); 
    background-image:    -moz-linear-gradient(left, #F6E2B0, #513C40, #F6E2B0); 
    background-image:     -ms-linear-gradient(left, #F6E2B0, #513C40, #F6E2B0); 
    background-image:      -o-linear-gradient(left, #F6E2B0, #513C40, #F6E2B0); }

#footer {width:88%; height:auto; margin: 0 auto;  color:#E3E3E3; overflow:auto; background-color:#3A3A3A; }
#footer p{padding:1.5%; font-size: .9vw;}
#footer a{color:#E3E3E3;}



